View mode: basic / threaded / horizontal-split · Log in · Help
May 27, 2009
Re: Any IDEs or editors that are compatible with D 2.0?
On Tue, 26 May 2009 21:16:19 -0400, Matt Nawrocki wrote:

> Hi... are there any IDEs or editors out there that support DMD 2.0 yet?
> I am having a hard time finding a good one. Thanks!
> 
> 
> Matt

The answer to your question is no. IDEs that support D1 support D2 only 
in that the languages are similar.
Next ›   Last »
1 2
Top | Discussion index | About this forum | D home